@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");

html {
  background-color: white;
}

body {
  font-family: "Roboto", sans-serif;

  color: black;
  font-weight: 400;
  font-size: 1.1em;
  line-height: 1.6em;
  letter-spacing: 0.1px;
}

.subtitle {
  color: rgb(0, 0, 0);
  font-size: 1em;
  font-weight: 400;
  opacity: 0.8;
}

.title:not(.is-spaced) + .subtitle {
  margin-top: -1rem;
}

.link {
  color: #3498db;
}

.link:hover {
  color: #2980b9 !important;
  text-decoration: underline;
}

.button {
  background-color: rgba(131, 149, 167, 0.1);
  border: none;
  box-shadow: none;

  font-weight: 500;
  color: #697384;

  transition: 0.1s;

  font-size: 0.8em;
}

.button:hover {
  background-color: rgba(131, 149, 167, 0.2);
}

.button .icon {
}

.button .icon-dl {
  margin-right: 1px !important;
  opacity: 0.5;

  filter: invert();
}

.button .icon svg {
  width: 13px;
  height: 13px;
}

.button .icon-yt {
  margin-right: 1px !important;
  font-size: 1.2em;
  color: #f05a5a;
}

.button .icon-earth {
  margin-right: 1px !important;
  font-size: 1.1em;
}

hr {
  background-color: rgba(0, 0, 0, 0.05);
  border: none;
  display: block;
  height: 1px;
  margin: 1.5rem 10rem;
}

blockquote {
  border-left: 0.2rem solid #71839145;
  margin-left: 0;
  margin-right: 0;
  padding: 0rem 1rem;
}

.title {
  margin-bottom: 1rem !important;
}

.publications-link {
  color: rgb(0, 0, 0);
  opacity: 0.2;

  display: flex;
  align-items: center;

  margin-bottom: 20px;
  margin-left: -15px;

  width: fit-content;
}

.publications-link:hover {
  color: rgb(0, 0, 0);
  opacity: 0.8;
}

.publications-link ion-icon {
  --ionicon-stroke-width: 32px;
  margin-top: 1px;
  margin-right: 5px;
}

a {
  transition: 0.2s;
}

.embed-container {
  border-radius: 5px;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-column {
  margin-left: 10%;
}

a:hover {
  color: rgb(0, 0, 0) !important;
}

.project-container {
  margin-top: 2em;
}

.title {
  color: rgb(0, 0, 0);
}

subtitle {
  font-weight: 300;
}

.content {
  margin-bottom: 1rem !important;
}

.subheading {
  font-weight: 500;
  color: #718391;
}

.back {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  opacity: 0.6;

  cursor: pointer;

  font-size: 0.9em;
}

.back:hover {
  opacity: 1;
}

.back ion-icon {
  margin-right: 3px;
  margin-bottom: 1px;
}
